package cn.com.qmth.examcloud.core.questions.base.exception;

/**
 * Created by songyue on 17/5/2.
 */
public class PaperException extends Exception {
    private static final long serialVersionUID = 8857929143713319678L;

    public PaperException() {
        super();
    }

    public PaperException(String message) {
        super(message);
    }
}
